Index: perl/p5-acme-lolcat/Portfile
===================================================================
--- perl/p5-acme-lolcat/Portfile	(revision 130034)
+++ perl/p5-acme-lolcat/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Acme-LOLCAT 0.0.5
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-algorithm-annotate/Portfile
===================================================================
--- perl/p5-algorithm-annotate/Portfile	(revision 130034)
+++ perl/p5-algorithm-annotate/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Algorithm-Annotate 0.10
 revision            3
 maintainers         geeklair.net:dluke openmaintainer
Index: perl/p5-algorithm-c3/Portfile
===================================================================
--- perl/p5-algorithm-c3/Portfile	(revision 130034)
+++ perl/p5-algorithm-c3/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Algorithm-C3 0.10
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-algorithm-dependency/Portfile
===================================================================
--- perl/p5-algorithm-dependency/Portfile	(revision 130034)
+++ perl/p5-algorithm-dependency/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Algorithm-Dependency 1.110
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-algorithm-diff/Portfile
===================================================================
--- perl/p5-algorithm-diff/Portfile	(revision 130034)
+++ perl/p5-algorithm-diff/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Algorithm-Diff 1.1902
 revision            4
 maintainers         geeklair.net:dluke openmaintainer
Index: perl/p5-algorithm-munkres/Portfile
===================================================================
--- perl/p5-algorithm-munkres/Portfile	(revision 130034)
+++ perl/p5-algorithm-munkres/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Algorithm-Munkres 0.08
 revision            2
 platforms           darwin
Index: perl/p5-aliased/Portfile
===================================================================
--- perl/p5-aliased/Portfile	(revision 130034)
+++ perl/p5-aliased/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         aliased 0.31 ../by-authors/id/O/OV/OVID/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-alien-wxwidgets/Portfile
===================================================================
--- perl/p5-alien-wxwidgets/Portfile	(revision 130034)
+++ perl/p5-alien-wxwidgets/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 PortGroup           wxWidgets 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Alien-wxWidgets 0.65
 revision            4
 
Index: perl/p5-amazon-s3/Portfile
===================================================================
--- perl/p5-amazon-s3/Portfile	(revision 130034)
+++ perl/p5-amazon-s3/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Amazon-S3 0.45
 revision            3
 license             Artistic-1
Index: perl/p5-any-moose/Portfile
===================================================================
--- perl/p5-any-moose/Portfile	(revision 130034)
+++ perl/p5-any-moose/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Any-Moose 0.15 ../by-authors/id/S/SA/SARTAK/
 revision              2
 maintainers           nomaintainer
Index: perl/p5-anyevent/Portfile
===================================================================
--- perl/p5-anyevent/Portfile	(revision 130034)
+++ perl/p5-anyevent/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         AnyEvent 7.08
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-apache-admin-config/Portfile
===================================================================
--- perl/p5-apache-admin-config/Portfile	(revision 130034)
+++ perl/p5-apache-admin-config/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Apache-Admin-Config 0.95
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-apache-authcookie/Portfile
===================================================================
--- perl/p5-apache-authcookie/Portfile	(revision 130034)
+++ perl/p5-apache-authcookie/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	Apache-AuthCookie 3.18
 revision    2
 license		{Artistic-1 GPL}
Index: perl/p5-apache-session/Portfile
===================================================================
--- perl/p5-apache-session/Portfile	(revision 130034)
+++ perl/p5-apache-session/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Apache-Session 1.89
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-apache-session-wrapper/Portfile
===================================================================
--- perl/p5-apache-session-wrapper/Portfile	(revision 130034)
+++ perl/p5-apache-session-wrapper/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches            5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup               Apache-Session-Wrapper 0.34
 revision                  3
 license                   {Artistic-1 GPL}
Index: perl/p5-apache-test/Portfile
===================================================================
--- perl/p5-apache-test/Portfile	(revision 130034)
+++ perl/p5-apache-test/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Apache-Test 1.38
 platforms           darwin
 license             Apache-2
Index: perl/p5-apache2-rest/Portfile
===================================================================
--- perl/p5-apache2-rest/Portfile	(revision 130034)
+++ perl/p5-apache2-rest/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Apache2-REST 0.07
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-app-cli/Portfile
===================================================================
--- perl/p5-app-cli/Portfile	(revision 130034)
+++ perl/p5-app-cli/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          App-CLI 0.313
 license              {Artistic-1 GPL}
 maintainers          nomaintainer
Index: perl/p5-app-cpanminus/Portfile
===================================================================
--- perl/p5-app-cpanminus/Portfile	(revision 130034)
+++ perl/p5-app-cpanminus/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         App-cpanminus 1.7004
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-app-rad/Portfile
===================================================================
--- perl/p5-app-rad/Portfile	(revision 130034)
+++ perl/p5-app-rad/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         App-Rad 1.04
 revision            3
 platforms           darwin
Index: perl/p5-appconfig/Portfile
===================================================================
--- perl/p5-appconfig/Portfile	(revision 130034)
+++ perl/p5-appconfig/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         AppConfig 1.66
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-appconfig-std/Portfile
===================================================================
--- perl/p5-appconfig-std/Portfile	(revision 130034)
+++ perl/p5-appconfig-std/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         AppConfig-Std 1.09
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-archive-tar/Portfile
===================================================================
--- perl/p5-archive-tar/Portfile	(revision 130034)
+++ perl/p5-archive-tar/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Archive-Tar 2.02 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-archive-zip/Portfile
===================================================================
--- perl/p5-archive-zip/Portfile	(revision 130034)
+++ perl/p5-archive-zip/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Archive-Zip 1.39
 
 platforms           darwin
Index: perl/p5-array-compare/Portfile
===================================================================
--- perl/p5-array-compare/Portfile	(revision 130034)
+++ perl/p5-array-compare/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches            5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup               Array-Compare 2.01
 revision                  4
 license                   {Artistic-1 GPL}
Index: perl/p5-astro/Portfile
===================================================================
--- perl/p5-astro/Portfile	(revision 130034)
+++ perl/p5-astro/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem		   1.0
 PortGroup		   perl5 1.0
 
-perl5.branches     5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		   Astro 0.71
 revision           3
 maintainers		   nomaintainer
Index: perl/p5-astro-fits-cfitsio/Portfile
===================================================================
--- perl/p5-astro-fits-cfitsio/Portfile	(revision 130034)
+++ perl/p5-astro-fits-cfitsio/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Astro-FITS-CFITSIO 1.10
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-astro-fits-header/Portfile
===================================================================
--- perl/p5-astro-fits-header/Portfile	(revision 130034)
+++ perl/p5-astro-fits-header/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Astro-FITS-Header 3.07
 revision            2
 license             GPL-3+
Index: perl/p5-astro-satpass/Portfile
===================================================================
--- perl/p5-astro-satpass/Portfile	(revision 130034)
+++ perl/p5-astro-satpass/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Astro-satpass 0.056
 maintainers         pixilla openmaintainer
 platforms           darwin
Index: perl/p5-attribute-handlers/Portfile
===================================================================
--- perl/p5-attribute-handlers/Portfile	(revision 130034)
+++ perl/p5-attribute-handlers/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Attribute-Handlers 0.96
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-audio-flac-header/Portfile
===================================================================
--- perl/p5-audio-flac-header/Portfile	(revision 130034)
+++ perl/p5-audio-flac-header/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Audio-FLAC-Header 2.4
 revision              3
 license               GPL-2+
Index: perl/p5-audio-m4p/Portfile
===================================================================
--- perl/p5-audio-m4p/Portfile	(revision 130034)
+++ perl/p5-audio-m4p/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Audio-M4P 0.51
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-auth-yubikey_webclient/Portfile
===================================================================
--- perl/p5-auth-yubikey_webclient/Portfile	(revision 130034)
+++ perl/p5-auth-yubikey_webclient/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Auth-Yubikey_WebClient 2.00 ../../authors/id/M/MA/MASSYN
 revision            3
 platforms           darwin
Index: perl/p5-authcas/Portfile
===================================================================
--- perl/p5-authcas/Portfile	(revision 130034)
+++ perl/p5-authcas/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         AuthCAS 1.6 ../../authors/id/O/OS/OSALAUN
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-authen-sasl/Portfile
===================================================================
--- perl/p5-authen-sasl/Portfile	(revision 130034)
+++ perl/p5-authen-sasl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Authen-SASL 2.16
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-authen-smb/Portfile
===================================================================
--- perl/p5-authen-smb/Portfile	(revision 130034)
+++ perl/p5-authen-smb/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem        1.0
 PortGroup         perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup       Authen-Smb 0.91
 revision          3
 maintainers       oaf.dk:mni
Index: perl/p5-autobox/Portfile
===================================================================
--- perl/p5-autobox/Portfile	(revision 130034)
+++ perl/p5-autobox/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         autobox 2.82 ../by-authors/id/C/CH/CHOCOLATE/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-autodia/Portfile
===================================================================
--- perl/p5-autodia/Portfile	(revision 130034)
+++ perl/p5-autodia/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Autodia 2.14
 revision            2
 categories-append   graphics
Index: perl/p5-autovivification/Portfile
===================================================================
--- perl/p5-autovivification/Portfile	(revision 130034)
+++ perl/p5-autovivification/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         autovivification 0.12 ../by-authors/id/V/VP/VPIT
 revision            1
 
Index: perl/p5-autoxs-header/Portfile
===================================================================
--- perl/p5-autoxs-header/Portfile	(revision 130034)
+++ perl/p5-autoxs-header/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         AutoXS-Header 1.02 ../by-authors/id/S/SM/SMUELLER/
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-b-hooks-endofscope/Portfile
===================================================================
--- perl/p5-b-hooks-endofscope/Portfile	(revision 130034)
+++ perl/p5-b-hooks-endofscope/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         B-Hooks-EndOfScope 0.13
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-b-hooks-op-check/Portfile
===================================================================
--- perl/p5-b-hooks-op-check/Portfile	(revision 130034)
+++ perl/p5-b-hooks-op-check/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         B-Hooks-OP-Check 0.19
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-b-hooks-op-check-stashchange/Portfile
===================================================================
--- perl/p5-b-hooks-op-check-stashchange/Portfile	(revision 130034)
+++ perl/p5-b-hooks-op-check-stashchange/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         B-Hooks-OP-Check-StashChange 0.06
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-b-keywords/Portfile
===================================================================
--- perl/p5-b-keywords/Portfile	(revision 130034)
+++ perl/p5-b-keywords/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         B-Keywords 1.13
 revision            1
 license             {Artistic-1 GPL-2}
Index: perl/p5-berkeleydb/Portfile
===================================================================
--- perl/p5-berkeleydb/Portfile	(revision 130034)
+++ perl/p5-berkeleydb/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         BerkeleyDB 0.54
 revision            1
 maintainers         nomaintainer
Index: perl/p5-bit-vector/Portfile
===================================================================
--- perl/p5-bit-vector/Portfile	(revision 130034)
+++ perl/p5-bit-vector/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Bit-Vector 7.4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-bsd-resource/Portfile
===================================================================
--- perl/p5-bsd-resource/Portfile	(revision 130034)
+++ perl/p5-bsd-resource/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches  5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		BSD-Resource 1.2907
 maintainers		geeklair.net:dluke openmaintainer
 description		This is a Perl extension for BSD process resource limit and priority functions
Index: perl/p5-business-isbn/Portfile
===================================================================
--- perl/p5-business-isbn/Portfile	(revision 130034)
+++ perl/p5-business-isbn/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Business-ISBN 2.05
 revision            4
 maintainers         nomaintainer
Index: perl/p5-business-isbn-data/Portfile
===================================================================
--- perl/p5-business-isbn-data/Portfile	(revision 130034)
+++ perl/p5-business-isbn-data/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Business-ISBN-Data 20081208
 revision            4
 maintainers         nomaintainer
Index: perl/p5-business-ismn/Portfile
===================================================================
--- perl/p5-business-ismn/Portfile	(revision 130034)
+++ perl/p5-business-ismn/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Business-ISMN 1.11
 revision            2
 
Index: perl/p5-business-issn/Portfile
===================================================================
--- perl/p5-business-issn/Portfile	(revision 130034)
+++ perl/p5-business-issn/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Business-ISSN 0.91
 revision            1
 
Index: perl/p5-cache-cache/Portfile
===================================================================
--- perl/p5-cache-cache/Portfile	(revision 130034)
+++ perl/p5-cache-cache/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Cache-Cache 1.07
 license             {Artistic-1 GPL}
 maintainers         khindenburg openmaintainer
Index: perl/p5-cache-fastmmap/Portfile
===================================================================
--- perl/p5-cache-fastmmap/Portfile	(revision 130034)
+++ perl/p5-cache-fastmmap/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Cache-FastMmap 1.40
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-cache-memcached/Portfile
===================================================================
--- perl/p5-cache-memcached/Portfile	(revision 130034)
+++ perl/p5-cache-memcached/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Cache-Memcached 1.30
 maintainers         costite.com:ron
 license             {Artistic-1 GPL}
Index: perl/p5-cache-simple-timedexpiry/Portfile
===================================================================
--- perl/p5-cache-simple-timedexpiry/Portfile	(revision 130034)
+++ perl/p5-cache-simple-timedexpiry/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
                     
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Cache-Simple-TimedExpiry 0.27
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-cairo/Portfile
===================================================================
--- perl/p5-cairo/Portfile	(revision 130034)
+++ perl/p5-cairo/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Cairo 1.105 ../../authors/id/X/XA/XAOC
 license             LGPL-2.1+
 maintainers         nomaintainer
Index: perl/p5-cairo-gobject/Portfile
===================================================================
--- perl/p5-cairo-gobject/Portfile	(revision 130034)
+++ perl/p5-cairo-gobject/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Cairo-GObject 1.004 ../../authors/id/X/XA/XAOC
 revision            1
 license             LGPL-2.1+
Index: perl/p5-calendar-simple/Portfile
===================================================================
--- perl/p5-calendar-simple/Portfile	(revision 130034)
+++ perl/p5-calendar-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Calendar-Simple 1.21
 revision                4
 license                 {Artistic-1 GPL}
Index: perl/p5-cam-pdf/Portfile
===================================================================
--- perl/p5-cam-pdf/Portfile	(revision 130034)
+++ perl/p5-cam-pdf/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       perl5 1.0
 
-perl5.branches                  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                     CAM-PDF 1.52
 revision                        5
 license                         {Artistic-1 GPL}
Index: perl/p5-captcha-recaptcha/Portfile
===================================================================
--- perl/p5-captcha-recaptcha/Portfile	(revision 130034)
+++ perl/p5-captcha-recaptcha/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Captcha-reCAPTCHA 0.97
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-capture-tiny/Portfile
===================================================================
--- perl/p5-capture-tiny/Portfile	(revision 130034)
+++ perl/p5-capture-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Capture-Tiny 0.27 ../by-authors/id/D/DA/DAGOLDEN
 
 platforms           darwin
Index: perl/p5-carp-assert/Portfile
===================================================================
--- perl/p5-carp-assert/Portfile	(revision 130034)
+++ perl/p5-carp-assert/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Carp-Assert 0.21
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-carp-assert-more/Portfile
===================================================================
--- perl/p5-carp-assert-more/Portfile	(revision 130034)
+++ perl/p5-carp-assert-more/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Carp-Assert-More 1.14
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-carp-clan/Portfile
===================================================================
--- perl/p5-carp-clan/Portfile	(revision 130034)
+++ perl/p5-carp-clan/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Carp-Clan 6.04
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-cgi/Portfile
===================================================================
--- perl/p5-cgi/Portfile	(revision 130034)
+++ perl/p5-cgi/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 name                p5-cgi
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI 4.11 CGI/LEEJO
 # most is Artistic-2 or GPL but one file is Artistic-1 or GPL
 license             GPL
Index: perl/p5-cgi-ajax/Portfile
===================================================================
--- perl/p5-cgi-ajax/Portfile	(revision 130034)
+++ perl/p5-cgi-ajax/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-Ajax 0.707
 revision            5
 license             {Artistic-1 GPL}
Index: perl/p5-cgi-alternatives/Portfile
===================================================================
--- perl/p5-cgi-alternatives/Portfile	(revision 130034)
+++ perl/p5-cgi-alternatives/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-Alternatives 0.12
 platforms           darwin
 maintainers         devans openmaintainer
